Subject: Re: [PATCH 2.6.17.1 1/2] dllink driver: porting v1.19 to linux 2.6.17

From: Jeff Garzik <[email-masked]>
Date: Thu, 24 Aug 2006 02:25:09 -0400

Can you resend this against 2.6.18-rc1 and/or netdev-2.6.git#upstream ?

	Jeff